.vb_application .b2b-background-grey {
	background-color: 	#FAF8F7;
}

.vb_application .b2b-divider-10 {
	height: 10px;
}

.vb_application .b2b-nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

.vb_application .pro-sitemap-1000-teaser-txt {
	float: none !important;
	width: 310px !important;
	margin-left: 120px !important;
}

.vb_application .b2b-common-mandatory {
	color: red;
	font-weight: bold;
}
